﻿<!DOCTYPE html>

<html lang="pt-br" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" />
    <title></title>
</head>
<body>
    <h1>@ViewBag.Titulo</h1>
    <ul>
        @foreach (var livro in ViewBag.Livros)
        {
        <li>@livro.Titulo - @livro.Autor</li>
        }
    </ul>
</body>
</html>